/* =============================================================================
   Base
   ========================================================================== */
html, body {
	height: 100%;
}

body, label, input, button, select, textarea,
.gform_wrapper .gfield_description { 
	color: #282828;
	font-family: 'Montserrat', sans-serif; 
	font-size: 16px;
	font-weight: 400;
}

.container {
	position: relative;
}

h1 {
  font-family: 'Rokkitt', serif;
  font-size: 48px;
  font-weight: 300;
  line-height: 0.9em;
}

h2 {
  font-size: 36px;
}

#gform_9 h3.gform_title {
	color: #00587a;
	font-size: 22px;
	font-weight: 700;
	margin-bottom: 34px;
}

h3 {
	color: #6d6897;
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 30px;
}

strong {
	font-weight: 700;
}

a {
	color: #e0684b;
	font-weight: 700;
}

a:hover {
	color: #6e930a;
	text-decoration: none;
}

.button {
	background: url('../img/bg_button.png');
	background-position: 0px 0px;
	border: none;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	color: #0c81b5;
	display: inline-block;
	font-style: normal;
	font-weight: bold;
	height: 30px;
	padding: 10px 20px 0 22px;
	text-shadow: 0 0.1em #fff;
	text-transform: uppercase;
}

input.button {
	height: 44px;
	padding: 5px 20px 0 22px;
}

.button:hover {
	background-position: 0px 93px;
}

#banner a.button {
	height: auto;
	padding: 9px 7px 7px 7px;
}

a.event {
	color: #87b706;
	display: block;
	float: left;
	font-style: italic;
	font-weight: 500;
	padding-right: 20px;
	text-align: left;
	width: 60%;
}

a.facebook {
	background: url('../img/facebook-icon.png') no-repeat;
  background-size: 100%;
	display: block;
	float: left;
	height: 29px;
	margin-left: 30px;
	width: 29px;
}

a.twitter {
	background: url('../img/twitter-icon.png') no-repeat;
  background-size: 100%;
	display: block;
	float: left;
	height: 29px;
	margin-left: 18px;
	width: 29px;
}

p.date .event-date {
	color: #e0684b;
  display: block;
  font-style: italic;
  font-weight: 700;
}

.event-detail h3 {
	margin-bottom: 0;
}

.event-detail p.event-date {
	font-weight: 500;
}

.local-office p.date {
	width: 100%;
}

.thumbnail {
	border: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.thumbnail .caption {
	padding: 9px 5px;
}

.local-office .thumbnail,
.page .thumbnail {
	float: left;
	margin-right: 20px;
}

.wp-caption-text {
	font-size: 14px;
}

hr {
	border-bottom: none;
	border-top: none;
	clear: both;
}

p {
	line-height: 1.4em;
	margin: 0 0 20px 0;
}

ul, ul li {
	list-style-image: url('../img/bullet.png');
}

ul, ol {
	margin: 10px 0 20px 25px;
}

li {
	margin-bottom: 5px;
}

/* =============================================================================
   Header
   ========================================================================== */

#banner {
	background: #c9dd03;
	clear: both;
	position: relative;
	width: 100%;
}

.navbar .brand {
	background: url('../img/redesign/logo-smart-reader-banner.jpg') no-repeat;
	height: 212px;
  margin-left: 0;
	padding: 0;
	position: absolute;
	text-indent: -9999px;
	top: -9px;
	width: 240px;
	z-index: 5000;
}

.navbar .brand img {
	border: none;
	outline: 0;
}

.navbar-inner {
	background: none;
	box-shadow: none;
	filter: none;
	padding-top: 9px;
}

.inside-header-wrap {
  border-bottom: 2px solid #ffffff;
  float: right;
  padding-bottom: 13px;
  width: 78%;
}

#nav-main {
  float: right;
  width: 100%;
}

#banner .social {
	float: right;
}

#banner .social a {
  color: #3a3a3a;
  display: inline-block;
  font-size: 20px;
  margin-right: 28px;
  margin-top: 10px;
}

#banner #google_translate_element {
  float: right;
  margin-right: 33px;
  margin-top: 9px;
}

#banner #google_translate_element .goog-te-gadget-icon,
#banner #google_translate_element .goog-te-menu-value img {
  display: none;
}

#banner #google_translate_element .goog-te-menu-value span {
  color: #3a3a3a !important;
  display: none;
  font-size: 14px;
  font-weight: 700;
}

#banner #google_translate_element .goog-te-menu-value span:first-of-type {
  display: inline-block;
}

/*#banner #google_translate_element .goog-te-menu-value span:first-of-type::after {
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #3a3a3a;
  content: "\f107";
  margin-left: 16px;
}*/

#banner #google_translate_element .goog-te-menu-value span:last-of-type {
  display: inline-block;
  margin-left: 10px;
}

#banner #google_translate_element .goog-te-gadget-simple {
  background-color: transparent;
  border: none;
}

#banner .county-list-wrapper {
	float: right;
}

#banner .county-list-wrapper span,
.site-finder-sidebar .county-list-wrapper span {
	background: #e3eb94;
  box-sizing: border-box;
	color: #3a3a3a;
	cursor: pointer;
	display: block;
	font-size: 14px;
  font-weight: 700;
	height: 38px;
	padding: 10px 0 0 11px;
	width: 295px;
}

.county-list {
	background: #e3eb94;
  border-top: 1px solid #c9dd03;
	display: none;
  font-size: 14px;
  position: absolute;
  z-index: 10000;
	width: 295px;
}

.county-list ul {
	list-style: none;
	margin: 0 0 0 17px;
	padding: 10px 0 1px 0;
}

.county-list ul li {
	list-style: none;
	margin-bottom: 12px;
}

.page-template-page-full-php #main .county-list {
	border-top: 1px solid #005277;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	height: 415px;
	margin-left: -301px;
	margin-top: -100px;
	width: 300px;
}

.page-child #sidebar .county-list ul {
  column-count: 2;
  column-gap: 20px;
  margin: 0 0 0 0;
  padding: 10px 10px 10px 10px;
}

.page-template-page-full-php #main .county-list ul {
	padding-top: 5px;
}

.page-template-page-full-php #main .county-list ul li,
.page-child #sidebar .county-list ul li {
	font-size: 14px;
	line-height: 1em;
	margin-bottom: 15px;
	margin-left: 0;
}

.navbar-wrapper {
	float: left;
	margin-top: 15px;
	width: 100%;
}

/* Fixed Topbar Navigation */
body.top-navbar { }
body.admin-bar .navbar-fixed-top {
	position: static;
}

.navbar .btn-navbar .icon-bar {
	/*background-color: #0C81B5;
	-webkit-box-shadow: 0 1px 0 #ffffff;
	-moz-box-shadow: 0 1px 0 #ffffff;
	box-shadow: 0 1px 0 #ffffff;*/
	width: 15px;
}

.navbar,
.navbar li {
	list-style: none;
}

.navbar a {
	font-style: normal;
}

.navbar .nav .active > a, 
.navbar .nav .active > a:hover {
	background-color: transparent;
	
}

.navbar .nav > li > a {
	color: #3a3a3a;
	padding: 9px 18px 16px 14px;
	text-shadow: none;
}

.navbar .nav > li {
	cursor: pointer;
	margin-bottom: 0;
}

.navbar .nav > li.active,
.navbar .nav > li:hover,
.navbar .nav li.current-page-ancestor {
	background: #3a3a3a;
	border-top: 1px solid #3a3a3a;
  border-left:none !important;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	margin-top: -1px;
}

.navbar .nav > li:hover a {
  color: #ffffff;
}

.navbar .nav li.current-page-ancestor a,
.navbar .nav li.current-page-ancestor .dropdown-menu .active > a,
.navbar .nav li.current-page-ancestor .dropdown-menu .current-page-ancestor a {
	font-style: italic;
}

.navbar .nav li.current-page-ancestor .dropdown-menu a {
	font-style: normal;
}


.caret {
	display: none;
}

ul.nav li.dropdown:hover ul.dropdown-menu,
.page-parent li.active ul.dropdown-menu,
.page-child li.active ul.dropdown-menu,
.blog li.active ul.dropdown-menu,
.page-child li.current-page-ancestor ul.dropdown-menu,
.single-post li.active ul.dropdown-menu { 
    display: block;     
}

.navbar .nav .current-page-ancestor a.dropdown-toggle {
	color: #fff;
}

.dropdown-menu .current-page-ancestor a {
	color: #fff;
	text-decoration: none;
	background-color: #222;
}

.navbar .nav li.current-page-ancestor .caret {
	opacity: 1;
	filter: alpha(opacity=100);
}

ul.nav li.dropdown:hover ul.dropdown-menu {
	z-index: 2000;
}

.collapse {
	position: static;
}

.navbar .nav {
	float: right;
	margin: 16px -3px 0 0;
	position: static;
}

.navbar .dropdown-menu::before,
.navbar .dropdown-menu::after {
	border: none;
}

.dropdown-menu {
	background: #3a3a3a;
	border: none;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	left: auto;
	height: 33px;
	margin-right: 2px;
	margin-top: 0;
	padding-bottom: 0;
	padding-right: 0;
	padding-top: 10px;
	right: -2px;
	width: 99.7%;
}

.page-template-page-full-php .dropdown-menu,
.blog .dropdown-menu,
.single-post .dropdown-menu,
.page-template-default .dropdown-menu {
	top: 100%;
}

.blog .active .dropdown-menu li a,
.single-post .active .dropdown-menu li a {
	
}

.page-template-page-custom-php .dropdown-menu,
.single-story .dropdown-menu,
.page-template-single-stories-php .dropdown-menu,
.page-template-default .dropdown-menu,
.error404 .dropdown-menu {
	margin-right: 0;
	top: 0;
	width: 99.9%;
}

.home .dropdown-menu {
	border: none;
	box-shadow: none;
	margin-right: 2px;
	top: 100%;
	width: 99.9%;
}

.page-template-page-custom-php .navbar .nav > li:hover .subnav-wrapper,
.single-story .navbar .nav > li:hover .subnav-wrapper,
.page-template-single-stories-php .navbar .nav > li:hover .subnav-wrapper,
.page-template-default .navbar .nav > li:hover .subnav-wrapper,
.error404 .navbar .nav > li:hover .subnav-wrapper {
	z-index: 2000;
}

.page-template-page-custom-php .navbar .nav > li.active .subnav-wrapper,
.page-template-page-custom-php .navbar .nav > li.current-page-ancestor .subnav-wrapper,
.single-story .navbar .nav > li.active .subnav-wrapper,
.page-template-single-stories-php .navbar .nav > li.active .subnav-wrapper,
.page-template-single-stories-php .navbar .nav > li.current-page-ancestor .subnav-wrapper,
.page-template-default .navbar .nav > li.active .subnav-wrapper,
.error404 .navbar .nav > li.active .subnav-wrapper {
	z-index: 1500;
}

.menu-why-reading-matters .dropdown-menu li a {
	display: none;
}


.subnav-wrapper {
	float: left;
	height: 44px;
	margin-right: -1px;
	position: absolute;
	right: 0;
	top: 100%;
	width: 100%;
	z-index: 1000;
	
}

.dropup, 
.dropdown {
	position: static;
}

.dropdown-menu li {
	float: right;
	font-size: 14px;
	font-weight: 500;
}

.dropdown-menu a {
	clear: none;
	color: #ffffff;
	display: inline;
	
	text-shadow: 0 0.1em #054968;
}

.dropdown-menu li > a:hover, 
.dropdown-menu .active > a, 
.dropdown-menu .active > a:hover {
	background: transparent;
}

.dropdown-menu .active {
	border: none !important;
}

.navbar .nav  .dropdown-menu .current-page-ancestor {
	background: none;
	border: none !important;
	
}

.dropdown-menu .current-page-ancestor a {
	background: none;
	
}

#top-mobile {
	display: none;
}


/* =============================================================================
   Top Section Content
   ========================================================================== */
#wrapper {
	min-height: 100%;
}

#wrapper-main {
	overflow: hidden;
}

.full-screen {
	clear: both;
	width: 100%;
}

.home #top-section,
.single-post #top-section {
	margin-top: 0;
	padding-top: 0 !important;
}

.blog #top-section,
.page-template-page-full-php #top-section {
	margin-top: 0;
	padding: 0 0 30px 0;
}

#top-section {
	margin-top: 55px;
	padding-top: 55px;
}

#wrap {
	
}

#content,
#index-content {
	position: relative;
}

#slider-wrapper {
	margin-left: 0;
	width: 100%;
}

.slide-content {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  position: absolute;
    top: 0;
    left: 0;
  width: 100%;
}

.slide-inner h1 {
  color: #ffffff;
  margin-bottom: 18px;
}

.slide-inner p {
  color: #ffffff;
  font-size: 30px;
  font-weight: 700;
  line-height: 1.3em;
  margin-bottom: 50px;
}

.carousel-control {
	background: none;
	border:none;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	height: 74px;
	left: 3%;
	opacity: 1;
  margin-top: 0;
	width: 39px;
}

.carousel .item img {
	border: none;
	outline: none;
  width: 100%;
  height: auto;
}

.carousel-control img {
	border: none;
	outline: none;
}

.carousel-control.right {
	right: 3%;
}

.carousel-caption {
	display: none;
}

.slider-pager {
	bottom: 6.5%;
	left: 85%;
	position: absolute;
}

.slider-pager a {
	background: url('../img/bg-slidenumber.png') no-repeat;
	color: #ffffff;
	display: block;
	float: left;
	font-size: 14px;
	font-style: normal;
	height: 23px;
	margin-left: 3px;
	padding-top: 4px;
	text-align: center;
	text-shadow: 0 0.1em #9ea21a;
	width: 26px;
}

.slider-pager a.pager-active,
.slider-pager a:hover {
	background: url('../img/bg-slidenumber-active.png') no-repeat;
	height: 26px;
	margin-top: -4px;
	padding-top: 8px;
	width: 33px;
}

#full-top {
  -moz-box-shadow: 0 10px 15px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 10px 15px rgba(0, 0, 0, 0.2);
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.2);
	margin-left: 0;
	margin-bottom: 32px;
	position: relative;
	width: 100%;
}

@-moz-document url-prefix(){
	#full-top {
		border: 2px solid #005176;
		outline: 0;
	}
	ul.dropdown-menu {
		margin-right: 0;
	}
}

#full-top img {
	border: none;
	max-height: 468px;
	outline: 0;
	padding-top: 42px;
}

.page-id-11 #full-top img,
.blog #full-top img,
.single-post #full-top img {
	/*margin-top: -1px;
	padding-top: 0;
}

.page-id-11 .full-sidebar,
.blog .full-sidebar,
.single-post .full-sidebar {
	height: 100%;
	top: 0;*/
}

.full-sidebar {
	background: url('../img/bg_top-sidebar.jpg') no-repeat;
	height: 91.8%;
	position: absolute;
	right: -1px;
	top: 42px;
	width: 320px;
	z-index: 500;
}

.full-sidebar a {
	margin: 15px 20px 0 18px;
	text-align: center;
	width: 75%;
}

.full-sidebar-copy {
	padding: 40px 18px 0 18px;
}

#full-top #infograph-container {
	height: 468px;
    padding-top: 42px;
    background:url('../img/infograph-background.jpg') 0px 42px repeat-x;
  box-shadow: none;
}

/* "what we do" infograph styles */
#full-top #infograph-container img {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
    max-height: 468px;

    padding-top: 0px;
    width: auto;
    border:0px none;
    outline:0;
}

.absolute-position {
	position:absolute;
}

#infograph-container {
	/*¨width:1459px; 
	height:469px;*/	
	width:100%;
	position:relative;
	overflow:hidden;
    margin-top: -1px;
	padding-top: 0;
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	max-height: 468px;
	min-height:468px;
}

#infograph-clouds #cloud-1 {
	top:7%;
	left:-500px;
}
#infograph-clouds #cloud-2 {
	top:40%;
	left:-400px;
}
#infograph-clouds #cloud-3 {
	top:14%;
	left:1300px;
}

#infograph-kids {
	top:14%;
	left:12%;
}

#infograph-icons a {
	display:block;
}

#volunteers-icon{
	top:61%;
	left:7%;
}
#donors-icon{
	top:26%;
	left:15.5%;
}
#smart-icon{
	top:10%;
	left:34%;
}
#teachers-icon{
	top:10%;
	left:49.5%;
}
#parents-icon{
	top:26%;
	left:67.5%;
}
#schools-icon{
	top:61%;
	left:76%;
}
#kids-icon{
	top:55%;
	left:30.5%;
	width:300px;
	height:180px;
}

#copy-container {
	top:100px;
	width:30%;
	left:4.5%;
	color:#fff;
}
#copy-container h4{
	font-size:44px;
	font-weight:bold;
	font-family:'Helvetica Neue Black', 'impact', sans-serif; 
	font-stretch: condensed;
	line-height:48px;
}

#copy-container p {
	margin-top:10px;
	width:66%;
	line-height:20px;
	font-weight:600;
}

/* tool tip styles */

#tool-tip-container {
	width:244px;
	padding:18px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	height:170px;
	background-color:#ffffff;
	overflow:visible;
	line-height:22px;
	color:#0083a9;
	font-size:18px;
	font-weight:bold;
	border:1px solid #aeaeae;
}

#tool-tip-container img {
	position:absolute;
	left:-42px;
	top:44px;
	border:0px none;
    outline:0;
}

/* =============================================================================
   Middle Section Content
   ========================================================================== */

#main { 
	padding-bottom: 30px;
}

#main .breadcrumbs {
	margin-top: -40px;
}

#main li{
	line-height: 20px;
}

#main.span6 p,
#main.span6 .page-header,
#main.span6 h2,
#main.span6 h3,
#main.span6 h4 {
	padding-right: 25px;
}


.home #main {
  border-bottom: 1px solid #b7b7b7;
	padding-bottom: 58px;
  padding-top: 36px;
}

.home #main .span6,
.home #main .span3 {
	margin-left: 0px;
  text-align: center;
}

.home #main .span6 .button,
.home #main .span3 .button {
  margin-top: 14px;
}

.page-header {
	margin: 0;
	border-bottom: none;
}

.lower-box img {
	border: none;
  margin-bottom: 30px;
	outline: none;
}

.local-office #main h3 {
	margin-top: 30px;
}

#middle-section {
	padding-top: 85px;
}

.home #middle-section .middle-blocks {
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.home #middle-section .middle-blocks h2 {
  margin-bottom: 30px;
}

.home #middle-section .featured,
.home #middle-section .stories, 
.home #middle-section .events {
	margin-left: 0;
  padding-bottom: 44px;
  text-align: center;
  width: 31%;
}

.home #middle-section .stories a {
  display: block;
  margin-top: 26px;
}

.stories span,
.stories-sidebar span {
	display: block;
	font-size: 16px;
	margin-bottom: 0;
}

.stories-sidebar h3 a {
	color: #6d6897;
	font-style: normal;
}

.stories p {
	margin-right: 20px;
}

#lower-section {
	background: #c9dd03;
	padding: 54px 0 40px 0;
}

#lower-section h2,
#lower-section h3 {
  color: #3a3a3a;
  text-align: center;
}

.dashboard-inner {
  display: -webkit-box;  
  display: -ms-flexbox;  
  display: -webkit-flex; 
  display: flex;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  justify-content: space-between;
  -ms-flex-pack: justify;
  margin-top: 94px;
}

.dash-block {
	float: left;
  margin-bottom: 30px;
	text-align: center;
	width: 49%;
}

.dash-block p {
	color: #3a3a3a;
  font-size: 24px;
	font-weight: 700;
  margin-left: auto;
  margin-right: auto;
	text-transform: uppercase;
  width: 80%;
}

.dash-block p.block-number {
  font-family: 'Nixie One', cursive;
	font-size: 48px;
  font-weight: 400;
  line-height: 1em;
  margin-bottom: 8px;
	margin-top: 35px;
}

.dash-block img {
	border: none;
	outline: 0;
}

.block1,
.block3 {
  border-right: 2px solid #ffffff;
}

.landing-detail.span8 {
	margin: 0;
}

.landing-sidebar.span3 {
	float: right;
}

.alert-block {
	padding-right: 25px;
}

.alert {
	background-color: transparent;
	border: none;
	color: #004059;
	padding: 0;
}

.alert .close {
	display: none;
}

.partner {
	border: 1px solid #cccccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	float: left;
	margin: 25px 25px 0 0;
	padding: 20px;
}

.partner img {
	max-width: 200px;
}



/* =============================================================================
   Forms
   ========================================================================== */
  
#gform_wrapper_1 {
	display: block !important;
}

.gform_wrapper .top_label .school-pref label {
	display: none;
}
.gform_wrapper ul.gfield_radio li input[type="radio"] {
	width: 20px !important;
}

.gform_wrapper span.gform_description {
	font-weight: 300;
}

.gform_wrapper input[type="text"], 
.gform_wrapper input[type="url"], 
.gform_wrapper input[type="email"], 
.gform_wrapper input[type="tel"], 
.gform_wrapper input[type="number"], 
.gform_wrapper input[type="password"],
.gform_wrapper textarea,
.gform_wrapper select {
	font-size: 12px;
}

#gform_1 .gform_wrapper input[type="text"], 
#gform_1 .gform_wrapper input[type="url"], 
#gform_1 .gform_wrapper input[type="email"], 
#gform_1 .gform_wrapper input[type="tel"], 
#gform_1 .gform_wrapper input[type="number"], 
#gform_1 .gform_wrapper input[type="password"] {
	margin: 9px 0 0 0;
}

.gform_wrapper .ginput_complex label, 
.gform_wrapper .gfield_time_hour label, 
.gform_wrapper .gfield_time_minute label, 
.gform_wrapper .gfield_date_month label, 
.gform_wrapper .gfield_date_day label, 
.gform_wrapper .gfield_date_year label, 
.gform_wrapper .instruction {
	font-size: 12px;
}

.gform_page_footer input.button {
	margin-right: 20px;
}

.gform_wrapper .gf_progressbar_wrapper h3.gf_progressbar_title {
	color: #004059;
}

.gform_wrapper .gf_progressbar_wrapper {
	border-bottom: none;
}

.gform_wrapper .gform_page_footer {
	border-top: none;
}

.page-id-533 .hidden-desktop,
.page-id-1011 .hidden-desktop {
	float: left;
	margin-bottom: 200px;
}

.ginput_container input,
.ginput_container select {
	margin-bottom: 0 !important;
}

.mailing-address .ginput_container label {
	margin-bottom: 15px;
}

.gfield label {
	position: relative;
}

.gfield .info {
	background: url('../img/bg-slidenumber.png') no-repeat;
	color: #ffffff;
	cursor: pointer;
	display: block;
	float: right;
	font-size: 14px;
	height: 26px;
	margin-left: 15px;
	margin-top: -2px;
	padding: 1px 0 0 9px;
	width: 17px;
}

.gfield .info-tip {
	background: white;
	border: 1px solid #268AB1;
	border-radius: 5px;
	font-size: 14px;
	font-weight: 300;
	padding: 10px;
	position: absolute;
	right: -295px;
	top: -15px;
	width: 265px;
	z-index: 1000;
}

footer .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label, 
footer .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
	margin-top: 0;
}

footer .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
	margin-top: 0;
	margin-bottom: 0 !important;
}

footer .gform_wrapper li.gfield.gfield_error, 
footer .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background-color: transparent;
	margin-bottom: 0 !important;
	padding: 0 !important;
	border: none;
}

footer .gform_wrapper .validation_error {
	display: none;
}

footer .gform_wrapper li.gfield.gfield_error .gfield_description {
	background-color: #FFDFDF;
	font-weight: 500;
	margin: 0 0 0 5px;
	padding: 0 !important;
	text-align: center;
}


/* =============================================================================
   Sidebar
   ========================================================================== */

#sidebar { }

.side-nav {
	margin: 0 0 0 50px;
}

.side-nav li {
	list-style: none;
	margin-bottom: 20px;
}

.side-nav li a:after {
	content: ' ›';
}

.side-nav .current_page_item a,
.side-nav .current_page_parent a {
	color: #a2968a;
	font-style: normal;
	/*margin-left: 16px;*/
}

.side-nav .current_page_item a:after,
.side-nav .current_page_parent a:after {
	content: '';
}

.well {
	background: none;
	border: none;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 0;
}

.well section {
	border-bottom: 1px solid #E5E5E5;
	float: right;
	margin: 0 0 15px 0;
	padding: 15px 0 15px 0;
	width: 100%;
}

.well section img {
	max-width: 100% !important;
}

#page-list {
	margin-top: 28px;
}

.page-id-1011 .side-nav, /* Share Your SMART Story */ 
.page-id-533 .side-nav /* Volunteer Form */ {
	display: none;
}

.donate-volunteer-sidebar a.button {
	float: none;
	padding: 10px 0 0 0;
	width: 100%;
}

.donate-volunteer-sidebar p {
	clear: both;
	font-style: italic;
	margin-bottom: 8px;
	text-align: center;
	width: 100%;
}

.textwidget {
	line-height: 20px;
}

.social-sidebar {
	padding-bottom: 35px !important;
}

.social-sidebar a {
	font-size: 70px;
}

.social-sidebar .sidebar-facebook {
	margin-right: 23px;
}

.site-finder-sidebar {
	height: 210px;
}

.site-finder-sidebar .county-list-wrapper {
	z-index: 1000;
}

.widget_text .widget-inner {
	padding-bottom: 20px;
}

.page-id-115 .stories-sidebar,
.single-story .stories-sidebar {
	display: none;
}

/* =============================================================================
   Posts
   ========================================================================== */

.hentry header { }
.hentry h2 a { text-decoration: none; }
.hentry time { display: block; }
.hentry p.byline { }
.hentry footer { clear: both; }

.blog #middle-section {
	padding-bottom: 50px;
}

#post-grid {
	float: left;
	width: 100%;
}

.post-grid-inner {
  display: -webkit-box;  
  display: -ms-flexbox;  
  display: -webkit-flex; 
  display: flex;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  
}

.post-grid-inner article {
  margin-bottom: 30px;
}

.grid-wrap {
	background: #ffffff;
	border: 1px solid #cccccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
  height: 100%;
	position: relative;
}

.grid-wrap img {
	height: auto;
	width: 100%;
}

.single-post #single .grid-wrap {
  border: none;
	height: auto;
	padding-bottom: 28px;
}

.single-post #single .grid-wrap header {
  margin: 0 0 20px 0;
}

.single-post #single .grid-wrap .entry-content h4 {
	padding: 20px 20px 0 20px;
}

.single-post #single .grid-wrap img {
	width: auto;
	height: auto;
}

.single-post #single .grid-wrap .entry-content ul, 
.single-post #single .grid-wrap .entry-content ol {
	margin: 20px 20px 20px 45px;
}

.grid-wrap header {
	margin: 20px;
}

.grid-wrap header h3 {
	margin-bottom: 3px;
}

.grid-wrap header p {
	font-size: 12px;
	margin: 0;
}

.grid-wrap .entry-content {
	
}

.grid-wrap p {
	margin: 20px;
}

.video-post img {
	margin: 11px 0 0 17px;
	max-height: 205px;
}

.link-post {
	margin-top: 33px;
}

.link-post img {
	border: none;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	bottom: 0;
	outline: 0;
	max-height: 413px;
	width: 100%;
}

.grid-wrap .entry-content .vid-overlay {
	position: absolute;
	width: 100%;
}

.error404 p#pbd-alp-load-posts {
	display: none;
}

p#pbd-alp-load-posts {
	bottom: -55px;
	left: 50%;
	margin-left: -21%;
	position: absolute;
	width: 40%;
}

.loaded-posts {
	margin-left: -20px;
}

.loading {
	min-height: 564px;
}

.loading h4 {
	margin-left: 100px;
}

#pbd-alp-load-posts a:link, #pbd-alp-load-posts a:visited {
	background: #7ac142;
	background-position: 0px 0px;
	border: none;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #ffffff;
	display: block;
	float: left;
	font-style: normal;
	font-weight: bold;
	height: 34px;
	padding: 10px 0 0 0;
	text-align: center;
	text-decoration: none;
	/*text-shadow: 0 0.1em #fff;*/
	text-transform: uppercase;
	width: 100%;
}

#pbd-alp-load-posts a:hover {
	background-position: 0px 93px;
}

#posts-filter {
	margin: -34px 0 34px -20px;
}

#posts-filter .filter-wrapper {
	float: left;
	width: 85.5%;
}

#posts-filter .filter-wrapper ul {
  column-count: 2;
  margin-left: 0;
}

#posts-filter .filter-wrapper ul li {
  font-size: 20px;
  line-height: 1em;
  list-style: none;
}

#posts-filter .filter-wrapper span {
  color: #0083a9;
}

#posts-filter p {
	float: left;
	width: 33%;
}

#posts-filter span.checkbox {
	height: 25px;
	width: 25px;
	display: inline-block;
    line-height: 38px;
    margin-left: 0;
	padding:0;
	background: url('../img/checkbox.png');
	background-repeat:no-repeat;
	cursor: pointer;
	position:relative;
	top:8px;
}

#posts-filter span {
	font-weight: 500;
}

#posts-filter span.checkbox input {
	display: none !important;
}
.checkbox input.show {
	display: inline;
}

.selected {
	background-position: 0 -52px;
}

#single-top .button {
	margin-bottom: 39px;
	padding: 10px 0px 0 0px;
	text-align: center;
	width: 100%;
}


/* =============================================================================
   Post Comments
   ========================================================================== */

#comments, #respond, #submit { clear: both; display: block; }
ol.commentlist img.avatar { float: left; margin-right: 10px; }



/* =============================================================================
   Footer
   ========================================================================== */

#bottom-section {
	background: #403b65;
	clear: both;
	position: relative;
}

.footer-inner {
  color: #ffffff;
  font-size: 14px;
  font-weight: 700;
  padding-bottom: 42px;
  padding-top: 32px;
  text-align: center;
}

.footer-inner .logo-address img {
  margin-bottom: 28px;
}

.footer-inner a {
  color: #ffffff;
}

#content-info {
  padding: 6px 0 0 0;
}

#content-info .row {
  margin-left: 0 !important;
}

#content-info ul {
	clear: both;
	float: left;
	list-style: none;
	margin: 0 0 10px 0;
  width: 100%;
}

#content-info .footer-menus {
	padding-top: 10px;
}

#content-info ul li {
	display: block;
	list-style: none;
  margin-bottom: 24px;
}

#content-info ul li.menu-about-smart {
	margin-right: 0;
}

#content-info ul li a {
	color: #ffffff;
	font-style: normal;
}

.smart-tagline {
  color: #ffffff;
  font-family: 'Merriweather', serif;
  font-size: 22px;
  font-style: italic;
  font-weight: 400;
  line-height: 1em;
  padding: 10px 0 30px 0;
}

.footer-inner .footer-creds p {
  margin-bottom: 10px;
}

.footer-inner .footer-creds .regence {
  margin-bottom: 36px;
}

.footer-inner .footer-creds .subtext {
  margin-bottom: 28px;
}

.gform_wrapper {
}

#content-info #email-form p {
	text-align: left;
}

#email-form label {
	display: none;
}

#email-form input[type="text"] {
	background: url('../img/bg_email-input.png') no-repeat;
	border: none !important;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	color: #005176;
	font-style: italic;
	height: 29px;
	padding: 0 0 0 40px;
	width: 210px;
}

#email-form input[type="submit"] {
	background: url('../img/bg_email-submit.png') no-repeat;
	border: none !important;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	height: 29px;
	text-indent: -9999px;
	width: 87px;
}

#email-form .gform_body {
	float: left;
}

#email-form p {
	margin: 0;
}

#content-info #email-form ul li {
	margin-right: 0;
}

#email-form .gform_wrapper .gform_footer {
	clear: none;
	float: left;
	margin: 0;
	padding: 0;
}

#email-form .gform_wrapper span.gform_description {
	font-weight: 500;
}

#gform_ajax_spinner_3 {
	border: none !important;
	position: absolute;
}

.gform_ajax_spinner {
  display: none !important;
}

#email-form img {
	border: none !important;
	outline: 0 !important;
}


/* =============================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { margin: 0 20px 20px 0; float: left; }
.alignright { margin: 0 0 20px 20px; float: right; }

/* =============================================================================
   New Brand Colors and Fonts
   ========================================================================== */
/*@font-face {
    font-family: 'sketch_rockwellregular';
    src: url('/wp-content/themes/smart-2012/fonts/sketchrockwell-bold-webfont.eot');
    src: url('/wp-content/themes/smart-2012/fonts/sketchrockwell-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/smart-2012/fonts/sketchrockwell-bold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/smart-2012/fonts/sketchrockwell-bold-webfont.woff') format('woff'),
         url('/wp-content/themes/smart-2012/fonts/sketchrockwell-bold-webfont.ttf') format('truetype'),
         url('/wp-content/themes/smart-2012/fonts/sketchrockwell-bold-webfont.svg#sketch_rockwellregular') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

body, label, input, button, select, textarea, .gform_wrapper .gfield_description {
  font-family: 'Montserrat', sans-serif;
}

.button {
  background: none;
  background-color: #e0684b;
  border-radius: 0;
  color: #ffffff;
  font-size: 16px;
  font-weight: 700;
  height: auto;
  line-height: 1em;
  padding: 24px 28px 22px 28px;
  text-shadow: none;
}

.button:hover {
  background-color: #e07e66;
  color: #ffffff;
}

h2, h3, h4, h5, h6 {
  font-weight: 700;
}

h1, h2, #gform_9 h3.gform_title  {
  color: #403b65;
}

a,
a.event {
  color: #e0684b;
}

a:hover {
  color: #a2968a;
}


/* =============================================================================
   Media Queries
   ========================================================================== */

@media (max-width: 479px) {
	html, body {
		width: 100%;
	}
  
  .inside-header-wrap {
    width: 75% !important;
  }
	
	.carousel-control {
		height: 42px;
		margin-top: -10px;
		width: 22px;
	}
	
	.slider-pager a {
		height: 21px;
		padding-top: 6px;
	}
	
	#banner .social {
		display: none;
	}
	
	.loaded-posts {
		margin-left: 0;
	}
  
  #post-grid .span4 {
    width: 100% !important;
  }
	
	p#pbd-alp-load-posts {
		margin-left: -45%;
		width: 90%;
	}
	
	#email-form input[type="text"] {
		background: url('../img/bg_email-input-small.png') no-repeat;
		width: 160px;
	}
	
	.form-control body #sidebar {
		display: none;
	}
	
	.form-control body .gform_wrapper .top_label input.medium {
		width: 100%;
	}
	
	#posts-filter .filter-wrapper {
		padding: 15px 30px 7px 30px !important;
	}
	
	#posts-filter p {
		width: 100% !important;
	}
	
	.partner p {
		float: left;
		width: 100%;
	}
	
	
	#content-info ul li {
		clear: both;
	}
	
	#content-info {
		padding: 0 0 0 20px !important;
	}
	
}

@media screen and (max-width:600px){
  #wpadminbar {
    top: -46px;
  }
}

@media (max-width: 767px) {
	body {
		padding: 0;
		overflow-x: hidden;
	}
	
	[class*="span"], .row-fluid [class*="span"] {
		clear: both;
	}
	
  .inside-header-wrap .social {
    display: none;
  }
  
  #banner #google_translate_element {
    margin-right: 20px;
  }
  
  .dash-block p.block-number {
    font-size: 24px;
  }
  
  .dash-block p {
    font-size: 18px;
  }
  
  #posts-filter {
    margin-left: 0;
  }
  
  #post-grid .span4 {
    margin-bottom: 30px;
    width: 48%;
  }
	
	.well {
		padding: 19px 0;
	}
	
	.container {
		padding: 0 10px;
	}
	
	.grid-wrap img {
		max-width: 360px;
	}

	
	#banner .county-list-wrapper span {
		font-size: 11px;
		width: 200px;
	}
	
	#slider-wrapper {
		margin-left: 0;
		width: 100%;
	}
	
	#main .breadcrumbs {
		margin-top: -20px;
	}
	
	.page-template-page-full-php #main .county-list {
		border-top: none;
		-moz-box-shadow: inset 1px 5px 10px #D4D4D4;
		-webkit-box-shadow: inset 1px 5px 10px #D4D4D4;
		box-shadow: inset 1px 5px 10px #D4D4D4;
		margin-left: 0;
		margin-top: 0;
	}
	
	.page-template-page-full-php #main .county-list ul {
		padding-top: 10px;
	}
	
	.page-child #top-section,
	.single-story #top-section {
		margin-top: 0;
		padding-top: 0;
	}
	
	.side-nav {
		border-bottom: 1px solid #E5E5E5;
		border-top: 1px solid #E5E5E5;
		margin: 0;
		padding-top: 20px;
	}
	
	#page-list {
		margin-top: 40px;
	}
	
	.home #main .span6 a.button,
	.home #main .span3 a.button {
		margin-bottom: 30px;
		position: static;
	}
  
  .home #middle-section .middle-blocks {
    display: block;
  }
	
	.home #middle-section .featured {
		border-right: none !important;
		padding-right: 0;
    width: 100%;
	}
	
	.home #middle-section .stories {
		border-left: none !important;
		border-right: none !important;
		padding-left: 0;
    width: 100%;
	}
	
	.home #middle-section .events {
		border-left: none !important;
		padding-left: 0;
    width: 100%;
	}
	
	.grid-wrap {
		max-width: 360px;
	}
	
	.standard-post img,
	.video-post img {
		margin: 11px 0 0 17px !important;
	}
	
	#content-info {
		font-size: 12px;
		padding: 0 20px 0 20px;
	}
	
	.navbar-fixed-top, .navbar-fixed-bottom {
		margin: 0;
	}
	
	a.event {
		width: 70%;
	}
	
	.home #main .span6 h3, .home #main .span6 p {
		width: 100%;
	}
	
	.landing-sidebar.span3 {
		float: left;
	}
	
	.grid-wrap header {
		padding-top: 25px !important;
	}
	
	.grid-wrap header p {
		display: block !important;
	}
	
	.well section {
		float: left;
	}
	
}

@media screen and (min-width:768px){
  .home #main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .home #main .span6,
  .home #main .span3 {
    margin-left: 0;
    text-align: center;
    width: 31%;
  }
  
  .mobile-nav-items .social {
    display: none;
  }
}

@media (max-width: 979px) and (min-width: 768px) {
	#post-grid .span4 {
    margin-bottom: 30px;
    margin-left: 0;
		width: 48%;
	}
	
	.site-finder-sidebar .county-list-wrapper span {
		background: url('../img/bg-search-header-166.png') no-repeat;
		font-size: 12px;
		padding: 7px 0 0 24px;
		width: 166px;
	}
	
	.carousel-control {
		left: 1%;
	}
	
	.carousel-control.right {
		right: 1%;
	}
	
	.partner p {
		float: left;
		width: 100%;
	}
}

@media (max-width: 979px) {
  /* Fix top padding when using the responsive grid with the fixed topbar */
	body.top-navbar {
		padding-top: 0;
	}
	
	a.button {
		font-size: 12px;
	}
	
	a.button:hover,
	#pbd-alp-load-posts a:hover {
		background-position: 0px 44px;
	}
	
	.navbar .brand {
		background: url('../img/redesign/logo-smart-reader-banner.jpg') no-repeat;
		background-size:100%;
		height: 100px !important;
		margin-left: -12px;
		padding: 0;
		position: absolute;
		text-indent: -9999px;
		top: -5px;
		width: 113px !important;
		z-index: 2000;
	}
	
	.navbar-wrapper {
		margin-top: 0;
	}
  
  .inside-header-wrap {
    border-bottom: none;
    width: 100%;
  }
  
  .mobile-nav-items {
    display: block;
  }
  
  .mobile-nav-items .social a {
    margin-top: 6px !important;
  }
  
  .mobile-nav-items .social a:last-of-type{
    margin-right: 15px !important;
  }
	
	#top-mobile {
		display: block;
		float: right;
	}
	
	#top-mobile a {
		margin-left: 10px;
	}
  
	.navbar-fixed-top {
		margin-bottom: 0px;
	}
  
  	.navbar .nav {
		float: right;
		margin: 10px 0 0 0;
		width: 210px;
	}
	
	.navbar .nav > li.dropdown {
		background: url('../img/arrow-up.png') 0 12px no-repeat;
		padding-left: 30px;
	}
	
	.navbar .btn-navbar {
		background: #e0684b !important;
    border-radius: 0 !important;
	}
	
	.navbar .btn {
		margin: 0 0 0 5px;
	}
	
	.nav-collapse .nav > li > a:hover, 
	.nav-collapse .dropdown-menu a:hover {
		background: none;
		border: none;
		margin-top: 0;
	}
	
	.navbar .nav li.current-page-ancestor,
	.navbar .nav li.active {
		background: url('../img/arrow-down.png') 0 12px no-repeat;
	}
	
	.navbar .nav li.current-page-ancestor .dropdown-menu li.active,
	.navbar .nav li.active .dropdown-menu li.active {
		background: none;
	}
	
	.navbar .nav > li.active, 
	.navbar .nav > li:hover {
		margin-top: 0;
	}
  
  .navbar .nav > li.menu-en-espanol:hover {
    background: none;
  }
	
	.subnav-wrapper {
		box-shadow: none !important;
		float: none;
		height: auto;
		margin-left: -15px;
		position: static;
	}
  
  .slide-inner p {
    font-size: 16px;
    margin-bottom: 20px;
  }
	
	.page-template-page-custom-php .dropdown-menu, 
	.single-story .dropdown-menu,
	.page-template-default .dropdown-menu,
	.error404 .dropdown-menu,
	.page-template .dropdown-menu {
		border: none;
		box-shadow: none;
	}
	
	.dropdown-menu li {
		float: none;
	}
	
	.dropdown-menu a {
		display: block;
		clear: both;
	}
	
	.navbar .nav > li,
	.navbar .nav > li a {
		border: none !important;
	}
	
	.nav-collapse .dropdown-menu {
		display: none;
		margin-left: -1px;
	}
	
	.dropdown-menu {
		background: none;
		height: auto;
		width: auto;
	}
	
	.nav-collapse .nav > li > a, 
	.nav-collapse .dropdown-menu a,
  .nav-collapse .nav > li > a:hover, 
	.nav-collapse .dropdown-menu a:hover {
		color: #3a3a3a !important;
	}
  
  .nav-collapse .dropdown-menu a {
    font-weight: 400;
    text-shadow: none;
  }
	
	.navbar .nav > li > a {
		padding-left: 0;
	}
	
	
	#top-section {
		margin-top: 0;
	}
	
	.home #middle-section .featured {
		border-right: 1px solid #ffffff;
		padding-right: 20px;
	}
	
	.home #middle-section .stories {
		border-right: none;
	}
	
	.home #middle-section .events {
		border-left: none;
	}
	
	#full-top img {
		padding-top: 0px;
	}
	
	#mobile-container{
		display:block;
		visibility:visible;
	}
	
	#infograph-container{
		display:none;
	}
	
	.social-sidebar .sidebar-facebook {
		margin-right: 15px;
	}
	
	.grid-wrap header {
		padding-top: 10px;
	}
	
	.grid-wrap header p {
		display: none;
	}
	
	.standard-post img {
		margin: 11px 0 0 12px;
	}
	
	.video-post img {
		margin: 11px 0 0 12px;
	}
	
	#content-info .social p {
		width: 100%;
	}
	
	#content-info .span3 p {
		float: none;
	}
	
	#content-info .span3 p.copy {
		margin-top: 38px;
	}
	
	#content-info .social {
		margin-bottom: 29px !important;
	}
  
}

@media screen and (min-width:980px) {
  .mobile-nav-items {
    display: none;
  }
  .slide-inner {
    width: 62%;
  }
  
  .slide-content h1 {
    font-size: 46px;
  }
  .slide-content p {
    font-size: 24px;
  }
  
  .dash-block {
    width: 24%;
  }
  
  .block2 {
    border-right: 2px solid #ffffff;
  }
  .footer-inner {
    display: -webkit-box;  
    display: -ms-flexbox;  
    display: -webkit-flex; 
    display: flex;
    justify-content: space-between;
    -ms-flex-pack: justify;
    text-align: left;
  }
  
  .footer-inner .logo-address {
    width: 25%;
  }
  .footer-inner .footer-menus {
    display: -webkit-box;  
    display: -ms-flexbox;  
    display: -webkit-flex; 
    display: flex;
    width: 60%;
  }
  .footer-inner .footer-menus .widget_nav_menu {
    width: 33%;
  }
  .footer-inner .footer-creds {
    width: 15%;
  }
  
  #content-info ul {
    width: 80%;
  }
  
  #content-info ul li {
    margin-bottom: 54px;
  }
}

@media screen and (min-width:980px) and (max-width:1199px) {
  .dash-block p.block-number {
    font-size: 36px;
  }
  .dash-block p {
    font-size: 20px;
  }
}

@media (max-width: 1199px){
  
  .navbar .brand {
    background-size: 100%;
    height: 159px;
    width: 180px;
  }
	
	.dropdown-menu {
		margin-right: 1px;
	}
	
	.full-sidebar-copy {
		padding: 40px 18px 0 18px;
	}
	
	#posts-filter p {
		width: 50%;
	}
	
	.full-sidebar {
		display: none;
	}
	
	#content-info .social {
		margin-bottom: 60px;
	}
}

@media screen and (min-width:1200px){
  .footer-inner .footer-menus .widget_nav_menu {
    width: 28%;
  }
}

@media (min-width: 1270px){
	.container, .navbar-fixed-top .container, .navbar-fixed-bottom .container,
	.span12 {
		width: 1260px;
	}
	
  h1 {
    font-size: 48px;
  }
  
	h2 {
		font-size: 36px;
	}

	
	p,
	#main li,
	#single li,
	h4 {
		line-height: 24px;
	}
  
  .slide-content h1 {
    font-size: 60px;
  }
  
  .slide-content p {
    font-size: 30px;
  }
	
	.gform_wrapper input[type="text"], 
	.gform_wrapper input[type="url"], 
	.gform_wrapper input[type="email"], 
	.gform_wrapper input[type="tel"], 
	.gform_wrapper input[type="number"], 
	.gform_wrapper input[type="password"],
	.gform_wrapper textarea,
	.gform_wrapper select {
		font-size: 14px;
	}
	
	.row {
		margin-left: -20px;
	}
	
	[class*="span"] {
		margin-left: 20px;
	}
	
	.span9 {
		width: 940px;
	}
	
	.span8 {
		width: 834px;
	}
	
	.span6 {
		width: 620px;
	}
	
	.span4 {
		width: 398px;
	}
	
	#post-grid .span4 {
		margin-bottom: 30px;
    width: 31%;
	}
	
	.home #middle-section .span4 {
		width: 405px;
	}
	
	.home #middle-section .featured {
		padding-right: 0;
	}
	
	.span3 {
		width: 300px;
	}
	
	.carousel-control {
		
	}
	
	.carousel-control.right {
		
	}
	
	.navbar .nav > li {
		font-size: 22px;
    font-weight: 700;
		margin-bottom: 0;
	}
	
	.dropdown-menu li,
	#content-info .span3,
	#content-info p small {
		font-size: 18px;
	}
	
	#banner .county-list-wrapper span,
	.site-finder-sidebar .county-list-wrapper span {
		font-size: 14px;
	}
	
	.grid-wrap header p {
		font-size: 14px;
	}
	
	.textwidget {
		line-height: 24px;
	}
	
	#email-form input[type="text"] {
		font-size: 14px;
	}
	
	
}

@media (min-width: 1370px){
	.container, .navbar-fixed-top .container, .navbar-fixed-bottom .container,
	.span12 {
		width: 1360px;
	}
}

@media (min-width: 1600px){
  .slide-content h1 {
    font-size: 80px;
  }
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
 height:auto!important; 
}
  
  
  